@ayapergenov

Почему не устанвливаются зависимости через npm i?

Практикуюсь по мастер классу Мастер-класс+наоборот+вы+пишете+БЭМ-проект,+а+мы+подсказываем+—+Евгений+Константинов,+Дима+Белицкий
Клонирую репозиторий https://github.com/bem/do-it-yourself-workshop
Теперь надо установить зависимости через npm i.
Вместо этого получаю ошибки. Работаю в Ubuntu 15.04
Прилагаю скриншот установки зависимостей.
d6ceafd8ac034337a75b4ff5535a7ab3.png
  • Вопрос задан
  • 210 просмотров
Решения вопроса 1
@ayapergenov Автор вопроса
Разобрался сам. Оказывается надо перейти в скаченную папку do-it-yourself-workshop и запустить комманду оттуда
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы